﻿<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">

<title>Hola Alumnos</title>
<script>
var nombre="juan";
var puntuacion=10;
var record;
record=5000;
 nombre=puntacion*record

alert(nombre);
</script>

</head>

<body>

<h1>
hola alumnos
</h1>

<p>Bienvenidos al curso de JavaScript de <span>Píldoras Informáticas</span></p>
<img src="imgs/arbol.jpg" width="35%">


</body>

</html>
